View Issue Details

IDProjectCategoryView StatusLast Update
0012315LazarusIDEpublic2009-10-23 00:39
Reporterpomalo Assigned ToPaul Ishenin  
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0012315: Tlabel.autosize has only one value in object inspector
DescriptionOn debian Sarge
Tlabel.autosize combobox has only the "true" value
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

related to 0008609 closedVincent Snijders ComboBox in Object Inspector show one item only 
child of 0008165 closedMattias Gaertner GTK2 - suggested to be default 

Activities

2008-10-07 20:13

 

capture2.png (15,438 bytes)   
capture2.png (15,438 bytes)   

Paul Ishenin

2009-04-27 05:43

manager   ~0027112

It works very well now.

Issue History

Date Modified Username Field Change
2008-10-07 20:13 pomalo New Issue
2008-10-07 20:13 pomalo File Added: capture2.png
2008-10-07 20:13 pomalo Widgetset => GTK 2
2008-10-08 10:55 Vincent Snijders Relationship added child of 0008165
2008-10-08 10:55 Vincent Snijders LazTarget => 1.0
2008-10-08 10:55 Vincent Snijders Status new => acknowledged
2008-10-08 10:55 Vincent Snijders Target Version => 1.0.0
2008-10-08 15:26 Vincent Snijders Relationship added related to 0008609
2009-04-27 05:43 Paul Ishenin Status acknowledged => resolved
2009-04-27 05:43 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-04-27 05:43 Paul Ishenin Resolution open => fixed
2009-04-27 05:43 Paul Ishenin Assigned To => Paul Ishenin
2009-04-27 05:43 Paul Ishenin Note Added: 0027112
2009-10-23 00:39 Marc Weustink Status resolved => closed